@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&display=swap');

body { font-family:'Rajdhani', sans-serif; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-family:'Rajdhani', sans-serif;}
@media only screen and (min-width: 992px) {
    body { overflow-x:hidden }
} 
.main-wrapper.bg-primary > .container-fluid > a[rel="wiki-link"] { color:#fff }
@media only screen and (min-width: 992px) {
    .landing.sport-home .component.newsrotator > .container { padding-top:1rem !important }
}


/* HEADER */
.section.header .mod-site-social-links a { color:#FFF }
.section.header .mod-site-social-links a:hover,
.section.header .mod-site-social-links a:focus,
.section.header .mod-site-social-links a:active { color:#aa1f2e }

.btn-outline-light:hover, 
.btn-outline-light.focus, 
.btn-outline-light:focus, 
.btn-outline-light:not(:disabled):not(.disabled).active, 
.btn-outline-light:not(:disabled):not(.disabled):active, 
.show>.btn-outline-light.dropdown-toggle { color:#212529 }

.section.header .navbar { font-family:'Rajdhani', sans-serif }
.navbar.navbar-secondary .navbar-brand { font-size:28px; font-weight:600; letter-spacing:0.06em; text-transform:uppercase }
.nav-item.item-1.dropdown > .dropdown-menu.level-1 > ul > li > a { color:#c1c6d1; font-size:30px; font-family:'Rajdhani', sans-serif; font-weight:600; letter-spacing:0.12em; cursor:default }

@media only screen and (max-width: 575px){
    .nav-item.item-1.dropdown .submenu.level-2 { display:block !important }
    .nav-item.item-1.dropdown > .dropdown-menu.level-1 > ul > li > a { font-size:22px }
}
@media only screen and (min-width: 576px) {
    .nav-item.item-1.dropdown .submenu.level-2 > ul > li { display:flex; flex-wrap:wrap; flex:1 1 auto!important; flex-direction:row!important }
    .nav-item.item-1.dropdown .submenu.level-2 > ul > li > a { width:auto; min-width:300px; font-size:21px; line-height:28px; font-weight:600 }
    .nav-item.item-1.dropdown > .dropdown-menu.level-1 > ul > li > a:hover,
    .nav-item.item-1.dropdown > .dropdown-menu.level-1 > ul > li > a:focus { background:none; color:#c1c6d1 }
    .nav-item.item-1.dropdown .submenu.level-3 > ul { flex-direction:row !important }
    .navbar.navbar-primary .nav-item.item-1 .dropdown-menu .level-3 ul li:first-child { display:none }
}
@media only screen and (max-width: 991px) {
    .navbar.navbar-primary .site-title { display:none !important }
    .mod-site-header.style2 .header-top { background: var(--color-success) !important }
    .nav-item.item-1.dropdown .submenu.level-2 > ul > li > a { min-width:225px }
}
@media only screen and (min-width: 992px) {
    .nav-item.dropdown > .dropdown-menu { background:rgb(0 0 0 / 0.9) !important }
    .nav-item.item-1.dropdown > .dropdown-menu { position:absolute; left:-2000px; right:-2000px; padding:50px 1990px 30px; white-space:nowrap; box-sizing:border-box; z-index:6 }
    .nav-item.item-1.dropdown > .dropdown-menu > .flex-column { flex-direction:row !important; flex-wrap:nowrap !important; }
    .nav-item.item-1.dropdown > .dropdown-menu > .flex-column > li { flex:1 1 auto!important; }
    
    .section.header .navbar-brand.navbar-logo img { position:relative; z-index:2 }
    .section.header .navbar-brand.navbar-logo::before { content:""; top:-66px; left:-470px; background:url(/images/setup/logo_bg.png); position:absolute; width:638px; height:161px }
    .section.header .mod-site-header.style2 .header-top { background-image:url(/images/setup/header_bg.png); background-repeat-y:no-repeat; background-repeat-x:repeat }
    .section.header .header-text span { display:block; background:url(/images/setup/typography.png); background-repeat:no-repeat; background-position:center; text-indent:-9999px; margin-left:165px }
    
    .navbar.navbar-secondary { margin-bottom:-1rem }
    .navbar.navbar-secondary > .container { padding-left:155px }
    .navbar-expand-lg .navbar-collapse { margin-left:15px }
    
    .section.header .navbar > .container { padding-left:0; padding-right:0 }
    .section.header .mod-site-header.style2 .navbar.navbar-primary .nav-link { padding-top:27px; padding-bottom:27px; font-size:18px; font-weight:500 }
    
    /*.navbar.navbar-primary .nav-item.item-1 .dropdown-menu .level-3 ul li:first-child .dropdown-item { min-width:300px; font-size:21px; line-height:28px; font-weight:600 }*/
    .navbar.navbar-primary .nav-item.item-1 .dropdown-menu .level-3 ul li:not(:first-child) .dropdown-item { font-size:16px; text-transform:capitalize; line-height:1.6; padding-left:.5rem; padding-right:.5rem }
    
}
@media only screen and (min-width: 1200px) {
    .section.header .mod-site-header .navbar-primary .navbar-logo img { max-height:135px }
    .section.header .navbar-brand.navbar-logo::before { left:-415px }
    .section.header .header-text span { width:700px }
}
@media only screen and (max-width: 1199px) {
    .section.header .mod-site-header.style2 .navbar.navbar-primary .nav-link { font-size:16px }
    .section.header .header-text span { text-indent:inherit; background:none }
}

/* ROTATOR */
.component.newsrotator a[rel="wiki-link"] { color:#fff } 
.mod-news-rotator.style1 { padding:10px; background:#fff; }
@media only screen and (min-width: 992px) {
    .mod-news-rotator.style1 .control.active { border:5px solid #aa1f2e; }
    .mod-news-rotator.style1 .control.active::before { content:""; position:absolute; top:0; left:0; height:100%; width:100%; transition:all 0.8s; opacity:0.5; background:rgb(34, 34, 34); background-size:100% 100%; z-index:1 }
    .mod-news-rotator .btn.pp { z-index:5 }
    .mod-news-rotator.style1 .story-box .title { font-size:30px; letter-spacing:0.12em }
    .mod-news-rotator.style1 .story-box .date-sport { font-weight:500; text-transform:uppercase; letter-spacing:0.12em }
}

/* COMPOSITE */
.component.scoreboard .component-heading { display:none }
.component.scoreboard > .container { padding-top:0 !important }
.component.scoreboard  .mod-scoreboard  .btn.prev,
.component.scoreboard  .mod-scoreboard  .btn.next { color:#fff; border-color:#fff }
.mod-scoreboard.style7 .card .opponent .opponent-logo::before { content:""; background:url(/images/setup/logo_white.png) no-repeat; background-size:100%; max-height:4rem; max-width:4rem; width:50%; box-sizing:content-box; background-position:center; margin-left:.25rem!important; margin-right:.25rem!important; padding:.5rem!important }
.mod-scoreboard .card .team-logos { background:url(/images/setup/logo_white.png) center no-repeat; background-size:contain; min-height:4rem; max-height:4rem; max-width:4rem; box-sizing:content-box; margin:0 auto; padding:.5rem!important }

div.mod-scoreboard.style7 .card {
    background:transparent;
    border:0;
}
div.mod-scoreboard.style7 .card .card-body {
    padding:1rem 0;
}
div.mod-scoreboard.style7 .card .neutralsite-notes{
    color:#fff !important;
}
div.mod-scoreboard.style7 .card .sport{
    text-transform:uppercase;
    font-weight:bold;
}
div.mod-scoreboard.style7 .card .date{
    text-transform:uppercase;
    font-weight:600;
    font-size:2rem;
    margin-bottom:10px;
}
div.mod-scoreboard.style7 .card .opponent-logo .img-thumbnail{
    background:inherit;
    border:0;
}

div.mod-scoreboard.style7 .card .diamond-bar{
    background-color:#fff !important;
}
div.mod-scoreboard.style7 .card .diamond{
    background-color:var(--color-primary) !important;
    border:1px solid #fff !important;
    color:var(--color-primary) !important;
}

div.mod-scoreboard.style7 .card.away .diamond-bar{
    background-color:#fff !important;
}
div.mod-scoreboard.style7 .card.away .diamond{
    background-color:#fff !important;
    color:-var(--color-primary) !important;
}
div.mod-scoreboard.style7 .card.away .diamond .event-location-badge{
    color:var(--color-primary) !important;
}
div.mod-scoreboard.style7 .card .opponent,
div.mod-scoreboard.style7 .card .teams { margin:0 -1rem }
div.mod-scoreboard.style7 .card .opponent .name { padding-left:1rem; padding-right:1rem }
div.mod-scoreboard.style7 .card .opponent-logo { padding-left:1rem; padding-right:1rem }


div.mod-scoreboard.style7 .card .card-body { min-height:500px }
div.mod-scoreboard.style7 .card-text { position:absolute; top:34%; width:100% }
div.mod-scoreboard.style7 .card .neutralsite-notes { position:absolute; top:78%; width:100% }

div.mod-scoreboard .slick-empty:not(.card) {
    height: auto;
    display: flex;
    margin-right: 1rem;
    margin-bottom: 0;
    margin-left: 1rem;
    box-sizing: content-box;
    position: relative;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
@media only screen and (min-width: 992px) {
    .component.scoreboard .mod-scoreboard.style7 .scoreboard-slide-control { top:45% }
}

/* SOCIAL STREAM */
.load-more.btn { background-color:var(--color-secondary); border-color:var(--color-secondary); color:#FFF }
.component.socialstream .filters-btn-group { margin-right:0 !important }
.component.socialstream .filters-btn-group .btn { border:none; border-radius:0; color:#FFF }
.component.socialstream .filters-btn-group .btn:not(.disabled).active,
.component.socialstream .filters-btn-group .btn:hover,
.component.socialstream .filters-btn-group .btn:focus,
.component.socialstream .filters-btn-group .btn:active { background:#aa1f2e; color:#FFF; }
.component.socialstream .filters-btn-group .btn .fa-th:before { content:"ALL"; font-family:'Rajdhani', sans-serif }
.component.socialstream > .container > .sr-only {height:auto;width:auto;clip:unset;letter-spacing:0.12em;font-size: 40px;font-weight: 600}
.component.socialstream .card { color:#222}
.component.socialstream .component-heading { font-size:40px; font-weight:500; letter-spacing:0.12em }
.component.socialstream a[rel="wiki-link"] { color:#fff }  


/* SPONSOR SLIDER */
.component.sponsors .slick-slider-container.slick-arrows-side .slick-arrow.next, 
.component.sponsors .slick-slider-container.slick-arrows-side .slick-arrow.prev { border:1px solid #aa1f2e; color:#aa1f2e }
.component.sponsors .slick-slider-container.slick-arrows-side .slick-arrow.next:hover, 
.component.sponsors .slick-slider-container.slick-arrows-side .slick-arrow.prev:hover,
.component.sponsors .slick-slider-container.slick-arrows-side .slick-arrow.next:active, 
.component.sponsors .slick-slider-container.slick-arrows-side .slick-arrow.prev:active,
.component.sponsors .slick-slider-container.slick-arrows-side .slick-arrow.next:focus, 
.component.sponsors .slick-slider-container.slick-arrows-side .slick-arrow.prev:focus { background:#aa1f2e; color:#FFF; }
.component.sponsors > .container { padding:0 !important }
.component.sponsors .slick-track .slide { padding-top:3rem; padding-bottom:3rem; }
.component.sponsors .graphic-slide-control button { margin-bottom:1rem }
@media (max-width: 991px) {
    .component.sponsors .slick-track .slide { padding-top:1rem; padding-bottom:1rem; }
}

/* FOOTER */
.section.footer .footer-address span { margin-right:15px }
.section.footer .footer-address > p { font-weight:700 }
.section.footer .affiliatelogos ul li:nth-child(2) img,
.section.footer .affiliatelogos ul li:nth-child(3) img { max-width:115px }

/*INTERNAL PAGES*/
.team-stats .my-3 .d-flex .flex-fill { background:var(--color-primary); color:#fff }
.team-stats .tabs-container h5 { padding:5px; background:var(--color-primary); color:#fff }